MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001133D-Coat v3.xOtherpublic2011-01-14 14:342011-01-31 10:32
Reporterguest 
Assigned ToAndrew 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version10.04 64bit
Product Version 
Target VersionFixed in Version 
Summary0000113: Adding a folder of brushes does not work
DescriptionThe "Add existing folder" function for adding brushes does not work
Steps To ReproduceDownload the "All Alphas" from:
http://www.pixologic.com/zbrush/downloadcenter/alpha/ [^]
unzip into folder and add with the function "Add existing folder"
A new folder gets created but no brushes are added
Additional Informationhttp://www.3d-coat.com/forum/index.php?showtopic=7354 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000162)
Andrew (administrator)
2011-01-20 08:31

The problem fixed in 3.5.10B.
But I don't recomment to drop all 600 brushes at once even if it will work well now.
(0000172)
haikalle (developer)
2011-01-31 10:32

Fixed.

- Issue History
Date Modified Username Field Change
2011-01-14 14:34 guest New Issue
2011-01-20 08:31 Andrew Note Added: 0000162
2011-01-20 08:31 Andrew Status new => resolved
2011-01-20 08:31 Andrew Resolution open => fixed
2011-01-20 08:31 Andrew Assigned To => Andrew
2011-01-31 10:32 haikalle Note Added: 0000172
2011-01-31 10:32 haikalle Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker